/* header */
header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
 
    border-top: 1px solid #e5e7eb;
    border-bottom: 1px solid #d2b363;
    background: rgba(255, 255, 255, 0.75);
}


.wsd-head {
    width: 1280px;
    margin: 0 auto;
    position: relative;
}

.wsd-language {
    position: absolute;
    top: 9px;
    right: 62px;
}

.wsd-language ul li {
    float: left;
    width: 43px;
    height: 22px;
}

.wsd-language ul li a {
    display: block;
    text-align: center;
    line-height: 22px;
    font-size: 14px;
    color: #383838;
}

.wsd-language ul li a.current {
    background: #d2b363;
    color: #fff;
}

.wsd-logo {
    float: left;
    margin-right: 244px;
    padding-top: 10px;
}

.wsd-nav {
    float: left;
    width: 908px;
    padding-top: 70px;
}
.wsd-nav0 {
    float: left;
    width: 908px;
    padding-top: 42px;
}
.wsd-nav ul {
    display: block;
}

.wsd-nav ul li {
    float: left;
    position: relative;
    width: 111px;
    height: 28px;
}

.wsd-nav ul li i {
    position: absolute;
    top: 7px;
    left: 0;
}

.wsd-nav ul li a {
    display: block;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 17px;
    color: #313131;
}

.wsd-nav ul li a:hover {
    color: #bb8700;
}
.wsd-nav0 ul {
    display: block;
}

.wsd-nav0 ul li {
    float: left;
    position: relative;
    width: 111px;
    height: 28px;
}

.wsd-nav0 ul li i {
    position: absolute;
    top: 7px;
    left: 0;
}

.wsd-nav0 ul li a {
    display: block;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 17px;
    color: #313131;
}

.wsd-nav0 ul li a:hover {
    color: #bb8700;
}
.menu {
    display: none;
}

@media screen and (max-width: 768px) and (min-width: 321px) {
        header{ height: 70px; }
    .wsd-head {
        width: 90%;
    }

    .wsd-logo {
        float: left;
        margin-right: 10%;
        padding-top: 20px; width:15% ;
    }

.wsd-logo img{ width: 100%; }
    .wsd-nav0{
        float: right;
        width: 30%;
        padding-top: 42px;
    }

    .menu {
        display: block;
        margin-left: 46%;
    }

    .wsd-nav0 ul {
        display: none;
    }

    .wsd-nav0 ul li {
        float: left;
        position: relative;
        width: 100%;
        height: 28px;
        margin-top: 1px;
    }

    .wsd-nav0 ul li i {
        position: absolute;
        top: 7px;
        left: 0;
        display: none;
    }

    .wsd-nav0 ul li a {
        display: block;
        height: 28px;
        line-height: 28px;
        text-align: center;
        font-size: 17px;
        color: #fff;
        background:rgba(210,179,99,0.75);
    }
.wsd-language {
    position: absolute;
    top: 9px;
    right: 1%;
}
}

/* banner */
.wsd-banner {
    width: 100%;
}

.wsd-main {
    width: 1280px;
    margin: 0 auto;
    padding-top: 17px;
    height: auto;
}

.wsd-office {
    float: left;
    width: 338px;
    margin-right: 16px;
    background: #fff;
}

.wsd-off {
    width: 216px;
    height: 358px;
    margin: 38px auto;
    background: url(../images/office-bg.png) no-repeat;
}

.wsd-off p {
    text-align: center;
    padding-top: 20px;
}
.wsd-off p img{ width:190px; height:226px;}
.wsd-about {
    width: 338px;
    height: 121px;
    background: url(../images/office-about.png) no-repeat;
}

.wsd-about h1 {
    font-size: 22px;
    color: #fff;
    padding: 18px 0px 0px 32px;
}

.wsd-about p {
    font-size: 16px;
    color: #fff;
    padding-left: 32px;
}

.wsd-aboutinfo {
    padding-top: 31px;
    width: 338px;
    height: 437px;
    background:#fff;
}

.wsd-aboutinfo p {
    padding: 0px 32px;
    font-size: 14px;
    color: #434343;
    line-height: 24px;
}

.wsd-aboutinfo a {
    display: block;
    position: relative;
    font-size: 20px;
    color: #434343;
    width: 236px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border: 1px solid #d2b363;
}

.wsd-menu {
    float: left;
    width: 922px;
}

.wsd-class ul li {
    float: left;
    margin-right: 13px;
}

.wsd-class ul li:last-child {
    margin-right: 0;
}

.wsd-class ul li a {
    display: block;
    width: 298px;
    margin-top: 0px;
    background: #fff;
    color: #1b1b1b;
}

.wsd-class ul li a h2 {
    padding-left: 16px;
    padding-top: 31px;
    font-size: 22px;
}

.wsd-class ul li a p {
    font-size: 16px;
    line-height: 24px;
    padding-left: 16px;
    padding-bottom: 31px;
    min-height:72px;
}

.wsd-class ul li a:hover {
    background: #d2b363;
    color: #fff;
}

.wsd-service {
    margin-top: 0;
}

.wsd-service ul li {
    float: left;
}

.wsd-service ul li:nth-child(1) {
    width: 311px;
    height: 454px;
    background: url(../images/service.png) no-repeat;
}

.wsd-service ul li:nth-child(1) h2 {
    font-size: 24px;
    color: #fff;
    padding-left: 26px; padding-top: 12px;
}

.wsd-service ul li:nth-child(1) p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    padding-left: 26px;
}

.wsd-service ul li:nth-child(1) a {
    display: block;
    width: 89px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #bfbfbf;
    color: #bfbfbf;
    margin-left: 26px;
}

.wsd-service ul li:nth-child(1) a:hover {
    border: 1px solid #d6b268;
    color: #d6b268;
}

.wsd-service ul li:nth-child(2) img {
    float: left;
    display: inline-block;
    display: inline-block;width:100%;margin-bottom: 4px;
    overflow-x: hidden;
    overflow-y: hidden;
    z-index: 1;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease
}
.wsd-service ul li:nth-child(2) a{display: inline-block;width:100%; float: left;
    overflow-x: hidden;
    overflow-y: hidden;}

.wsd-service ul li:nth-child(2) img:hover{
    transform: scale(1.2);-moz-transform:scale(1.2);-webkit-transform: scale(1.2);
}
.wsd-service ul li:nth-child(2) h3 {
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 0;
    background: #d2b363;
    width: 148px;
    height: 308px;
}

.wsd-service ul li:nth-child(2) h3 a {
    font-size: 25px;
    color: #fff;
    width: 80%;
    display: block;
    word-break: break-all;
    padding: 15px;
}
.design-img{ float: left; width: 457px; }
.design-img img { width: 457px; height: 308px; }
.case-list dd {
    float: left;
    margin-right: 5px;
    margin-top: 3px
}

.case-list dd:last-child {
    margin-right: 0;
}

.case-list dd p {
    background: #d2b363;
    font-size: 14px;
    color: #fff; 
    text-align: center;
}



.wsd-case {
    width: 1280px;
    margin: 0 auto;
}
.wsd-case {
    width: 1280px;
    margin: 0 auto;
}
.case-info {
    position: absolute;
    top: 49px;
    left: 922px;
}

.case-info h2 {
    float: left;
    margin-top: 0;
    background: rgba(210, 179, 99, 0.75);
    height: 300px;
    width: 58px;
}

.case-info p.tit {
    width: 25px;
    padding: 12px;
    color: #fff;
    text-align: center;
    word-break: break-all;
}


.case-info0 {
   
    padding-top: 139px;
    padding-left: 152px;
}

.case-info0 h2 {
    float: left;
    margin-top: 0;
    background: rgba(210, 179, 99, 0.75);
    height: 300px;
    width: 58px;
    box-shadow: 2px 0px 0px #ccc;
}

.case-info0 p.tit {
    width: 25px;
    padding: 12px;
    color: #fff;
    text-align: center;
    word-break: break-all;
}
.case-con {
    width: 500px;
    height: 250px; overflow: hidden;
    background: rgba(255, 255, 255, 0.75)  no-repeat;
}

.case-con h3 {
    font-size: 20px;
    color: #966d02;
    padding-top: 32px;
    padding-left: 88px;
    margin-bottom: 10px;
}

.case-con p {
    padding-left: 88px; padding-right: 25px;
    line-height: 22px;
    color: #535353;
    font-size: 14px;
    margin-top: 0;
}
.case-con {
    width: 500px;
    height: 300px; overflow: hidden;
    background: rgba(255, 255, 255, 0.75)  no-repeat;
}

.case-con0 h3 {
    font-size: 20px;
    color: #966d02;
    padding-top: 32px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.case-con0 {
    width: 500px;
    height: 300px; overflow: hidden;
    background: rgba(255, 255, 255, 0.75)  no-repeat;
}
.case-con0 dd {
    padding-left: 25px; padding-right: 25px;
    line-height: 22px;
    color: #535353;
    font-size: 14px;
    margin-top: 0;
}
@media screen and (max-width: 768px) and (min-width: 321px) {
.wsd-aboutinfo{ width: 100%; }

.wsd-aboutinfo {
    padding-top: 31px;
    width: 100%;
    height:100%;
    background: url(../images/about-bg.png) no-repeat;
    background-size: cover;
}
.wsd-aboutinfo a{ margin-bottom: 12px; }
.wsd-class img{ width: 100%; }
.wsd-class ul li{
 width: 100%;
 float: none;margin-right: 0;
 }
 .wsd-class ul li a{ width: 100%; }

.wsd-service ul li {
    float: none; width: 100%; height: 100%;
}

.wsd-service ul li:nth-child(1) {
   
   width: 100%;
    background: url(../images/service.png) no-repeat;
     background-size: cover;
}

.wsd-service ul li:nth-child(1) h2 {
   
    padding-left: 25;
}

.wsd-service ul li:nth-child(1) p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    padding-left: 2%;
}

.wsd-service ul li:nth-child(1) a {
    display: block;
    width: 89px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #bfbfbf;
    color: #bfbfbf;
    margin-left: 26px;
}

.wsd-service ul li:nth-child(1) a:hover {
    border: 1px solid #d6b268;
    color: #d6b268;
}

.wsd-service ul li:nth-child(2) img {
    float: none;
    display: inline-block; width: 100%;
}

.wsd-service ul li:nth-child(2) h3 {
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 0;
    background: #d2b363;
    width: 148px;
    height: 308px; display: none;
}
.design-img{ width: 100%; }
.design-img img { width: 100%; height:100%; }
.case-list dd {
    float: left;
    margin-right: 7%;
    margin-top: 3px
}
.case-list dd:nth-child(2){ margin-right:0; }
.case-list dd:nth-child(4){ margin-right:0; }
}
/* footer */
footer {
    width: 100%;
    height: 412px;
    background: url(../images/foot-bg.png) no-repeat;
    background-size: cover;
}

.foot {
    width: 1274px;
    margin: 0 auto;
}

.foot-logo {
    float: left;
    width: 474px;
    padding-top: 94px;
}

.foot-logo img {
   
    padding: 18px;
    margin-left: 20px; width: 146px; height: 177px;
}

.foot-info {
    width: 781px;
    padding-top: 52px;
    float: left;
}

.foot-info p.bg {
    height: 30px;
    background: url(../images/p-add.png) left center no-repeat;
    padding-left: 30px;
}

.foot-info p {
    font-size: 16px;
    color: #cfcfcf;
    line-height: 24px;
}
.foot-info p a{  color: #cfcfcf; }
.foot-info p input.btn {
    border: 0;
    background: #d2b363;
    width: 88px;
    height: 29px;
    font-size: 18px;
    color: #fff;
}
@media screen and (max-width: 768px) and (min-width: 321px) {

.foot{ width: 90%; }
.foot-logo{ float: none; width: 100%; text-align: center; padding-top: 12px; }
.foot-logo img:nth-child(1){ display: none; }
.foot-info {
 float: none; width: 100%; padding-top: 12px;
}
.foot-info form{ display: none; }
footer {
    width: 100%;
    height: 100%;
}
}

/* about */
.about-cto {
    width: 225px;
    height: 322px;
    margin: 14px auto 0px auto;
    border: 1px solid #d8bd78;
    text-align: center;
    padding-top: 8px;
}

.about-cto img{ width: 210px; height: 271px; }
.wsd-aboutinfo0 {
    padding-top: 0px;
    width: 338px;
    height: 673px;
    background:#fff;
}

.wsd-aboutinfo0 p {
    padding: 0px 28px;
    font-size: 14px;
    color: #434343;
    line-height: 18px;
}

.wsd-aboutinfo0 a {
    margin-left: 20px;
    display: block;
    position: relative;
    font-size: 20px;
    color: #434343;
    width: 236px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border: 1px solid #d2b363;
}
.wsd-aboutinfo0 p a {
    margin-left: 20px;
    display: block;
    position: relative;
    font-size: 20px;
    color: #434343;
    width: 236px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border: 1px solid #d2b363;
}
.wsd-aboutinfo0 a:hover {
    color: #d2b363;
    border: 1px solid #d2b363;
}

.company-info {
    float: left;
    width: 477px;
    background: #fff;
    height: 543px;
}

.company-info h1 {
    font-size: 25px;
    color: #d2b363;
    font-weight: normal;
    padding-left: 28px;
}

.company-info p {
    font-size: 14px;
    color: #434343;
    line-height: 20px;
    padding: 28px;
    padding-top: 0;
}

.term {
    float: left;
    width: 445px;
    height: 543px;
    margin: 0;
    padding: 0;
}

.term-info {
    height: 260px;
    background: #5c5958;
    margin-top: -19px;
    position: relative;
}
.term-info h1 {
    font-size: 25px;
    font-weight: normal;
    color: #f8f8f8;
    padding-left: 28px; padding-top: 18px;
}

.term-info p {
    font-size: 14px;
    color: #eee;
    line-height: 24px;
    padding: 28px;
    padding-top: 0;
}

.term-info a {
    position: absolute;
    top: 231px;
    right: 12px;
    display: inline-block;
    padding-left: 12px;
    width: 11px;
    height: 6px;
}
.term div.term-img img{ width: 445px; height: 285px;  }
.wsd-project {
    height: 683px;
    background: #fff;
}

.wsd-project h1 {
    height: 58px;
    line-height: 58px;
    background: #5c5a59;
    font-weight: normal;
    font-size: 25px;
    color: #fff; padding-left: 12px;
}



.about-bg {
    position: absolute;
    top: 0px;
    left: 18px;
    width: 432px;
    height: 242px;
    background: rgba(255, 255, 255, 0.2);
    display: none;
}

.office-img {
    float: left;
    width: 923px;
    height: 570px;
    background: #fff;
    margin-top: 15px;
}

.office-img li {
    float: left;
    width: 305px;
    margin-right: 2px;
}

.office-img li img:nth-child(2) {
    margin-bottom: 0;
    padding: 0; 
}

.office-img li img:nth-child(3) {
    margin-top: 2px;
    margin-bottom: 0;
    padding: 0;
}

.office-img li img:nth-child(5) {
    margin-top: 2px;
    margin-bottom: 0;
    padding: 0;
}

.office-img li:nth-child(3) {
    margin: 0;
}

.office-img li:nth-child(2) {
    width: 307px;
}

.office {
    width: 307px;
    height: 363px;
    background: #5c5958;
    margin-top: -17px;
    margin-bottom: 2px;
}

.office h1 {
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding-top: 48px;
}

.office p {
    font-size: 14px;
    color: #fff;
    padding: 10px 32px;
    line-height: 24px;
}
.off1{ width: 305px; height: 431px;  }
.off2{ width: 305px; height: 138px; margin-top: -2px; }
.off3{ width: 308px; height: 205px; }
.off4{ width: 308px; height: 423px; }
.off5{ width: 308px; height: 145px; margin-top: -2px; }
.honor {
    float: right;
    width: 340px;
    background: #c09d43;
    height: 570px;
    margin-top: 14px; margin-right: 2px;
}

.honor h1 {
    font-size: 25px;
    color: #fff;
    padding-left: 28px;
    padding-top: 28px;
}

.honor p {
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    padding-left: 28px;
    margin: 0;
}

.wsd-term {
    width: 339px;
    float: left;
    height: 1020px;
    background: #c09d43;
}

.wsd-term h1 {
    font-size: 25px;
    color: #fff;
    padding:0px 23px;
}

.wsd-term p {
    font-size: 14px;
    color: #fff;
    padding: 0 23px;
    line-height: 24px;
}

.wsd-term-info {
    width: 925px;
    background: #fff;
    height: 1620px;
    float: right;
}

.wsd-ceo {
    width: 863px;
    margin: 0 auto;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
}

.wsd-ceo h1 {
    font-size: 22px;
    color: #d9a41d;
}

.wsd-cto h1 {
    font-size: 22px;
    color: #d9a41d;
}

.wsd-cto {
    width: 863px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
}
.wsd-ceo.wsd-cto p {
    font-size: 16px;
    color: #313131;
    line-height: 24px;
}

.wsd-ceo {
    border-bottom: 1px dashed #d8d8d8;
}
.ceo-in{ float: right; }
.cto-in{ float: right; width:448px;}
.ceo-in p{ font-size: 14px; width:448px;}
.cto-in p{ font-size: 14px; }
.wsd-ceo img {
    position: absolute;
    top: 63px;
    left: -2px;
    width: 400px; height: 483px;
}

.wsd-cto img {
    position: absolute;
    top: 63px;
    left: -2px; width: 400px; height:483px;
}
@media screen and (max-width: 768px) and (min-width: 321px) {

.wsd-main {
    width: 90%;
   
}

.wsd-office{ width: 100%; float: none;}

.about-cto {
    width: 100%;
    height: auto;
    margin: 14px auto 0px auto;
    border: 0;
    text-align: center;
    padding-top: 8px;
}
.wsd-about {
    width: 100%;
    height: 100%;
    background: url(../images/office-about.png) no-repeat;
    background-size:cover; 
}
.wsd-aboutinfo0 {
    padding-top: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/about-bg0.png) no-repeat;
    background-size: cover;
}
.wsd-menu{ width: 100%;  float: none; }
.company-info{ width: 100%; height: 100%;  float: none;}
.term{ width: 100%; height: 100%; float: none; }
.term img{ width: 100%; }
.wsd-project{ width:100%; height: 100%;  }
.wsd-project img{ width: 100%; }
.wsd-project ul li{ float: none; padding-left: 0; }

.wsd-case{ width: 90%; height: 100%;}
.office-img{ width: 100%; float: none; height: 100%; }
.about-bg{  left: 0; width: 100%; height: 100%; }
.wsd-case li{ float: none; width: 100%; }
.wsd-case img{ width: 100%; }
.honor{ width: 100%; float: none; }
.office{ width: 100%; height: 100%; }
.office-img li:nth-child(2){ width: 100%; }
.wsd-term{ width: 100%; height: 100%; }
..wsd-term h1{ padding: 0 3%; }
.wsd-term p{ padding: 0 3%; }
.wsd-term-info{ width: 100%; height: 100%;}
.wsd-term-info img{ display: none; }
.term-info p{ height: 141px; overflow: hidden; }
.term div.term-img img{ width: 100%; height: 100%;  }
.about-bg{  left: 0; width: 100%; height: 100%; }
.wsd-term-info p{ width: 90%;  padding:0 2%;}
.wsd-ceo{ width: 100%; padding: 0 3% }
.wsd-ceo img {
    position: absolute;
    top: 84px;
    right: 49px;
    width: 100%; height:100%;
}

.wsd-cto{ width: 100%;  padding:0 3%; }
.wsd-cto h1{  }
.ceo-in{ float: none; }
.cto-in{ float: none; }
}
/* project */
.project-case {
    width: 1280px;
    margin: 0 auto;
    padding-top: 17px;
    height: auto;
}

.sel {
    float: left;
    width: 125px;
    margin-right: 6px;
}

.sel-sort {
    float: left;
    width: 1140px;
}

.sel-sort li {
    width: 150px;
    cursor: pointer;
    float: left;
    text-align: center;
    margin-right: 6px;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    border: 1px solid #f3f3f2;
}
.sel-sort li a{ color: #29272a; display: block; }


.sel-sort li a.curr {
    background: #fafafa;
    color: #29272a;
}

.project-info {
    margin-top: 10px;
}

.project-info ul.project-con li {
    float: left;
    position: relative;
    width: 313px;
  
    margin-right: 7px; margin-top: 12px;
   
}

.project-info ul.project-con li img{ width:313px; height:272px;}
.project-info ul.project-con li a {
    display: block;
    background: #fff; color: #1b1b1b;
     height: 404px; 
}
.project-info ul.project-con0 li {
    float: left;
    position: relative;
    width: 432px;
   
    margin-right: 0px; padding-left: 19px;
   
}

.project-info ul.project-con0 li img{ width:432px; height:230px;}
.project-info ul.project-con0 li a {
    display: block;
    background: #fff; color: #1b1b1b;
}

.project-bg {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 313px;
    height: 272px;
    background: rgba(194, 162, 79, 0.4);
}

.project-info ul.project-con li h2 {
    padding-left: 19px;
    font-size: 18px;
    font-weight: normal;
   
    word-break: break-all;
}

.project-info ul.project-con li p {
    padding-left: 19px;
    padding-bottom: 12px;
    font-size: 14px;
    
}

.project-info ul.project-con li a.cu {
    background: #d2b363;
    color: #fff;
}
.project-info ul.project-con0 li h2 {
    padding-left: 19px;
    font-size: 18px;
    font-weight: normal;
    padding:20px 12px;
    word-break: break-all;
}

.project-info ul.project-con0 li p {
    padding-left: 19px;
    padding-bottom: 0px;
    font-size: 14px;
    
}

.project-info ul.project-con0 li a.cu {
    background: #d2b363;
    color: #fff;
}
.news-page {
    width: 420px;
    margin: 25px auto 0px auto;
}

.news-page ul li {
    float: left;
    margin-left: 0px;
}

.news-page ul li span {
    display: inline-block;

    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #f0ece4;
    color: #c2a24f;
    text-align: center;
    font-size: 14px; margin-right: 1px;
}

.news-page ul li a {
    color: #c2a24f;
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    height: 30px;
   background: #f0ece4; margin-right:1px;
}

.news-page ul li a.up {
    width: 30px;
}

.news-page ul li a.next {
    width: 30px;
}

.news-page ul li a.point {
    border: 0;
}

@media screen and (max-width: 768px) and (min-width: 321px) {
    .project-case {
        width: 90%;
        margin: 0 auto;
        padding-top: 17px;
        height: auto;
    }

    .sel {
        float: none;
        width: 20%;
        margin-right: 1%;
    }

    .sel-sort {
        float: none;
        width: 100%;
    }

    .sel-sort li {
        width: 35%;
        cursor: pointer;
        float: left;
        text-align: center;
        margin-right: 2%;
        height: 32px;
        line-height: 32px;
        font-size: 16px;
        color: #fff;
        border: 1px solid #f3f3f2;
    }

    .sel-sort li.curr {
        background: #fafafa;
        color: #29272a;
    }

    .project-info ul.project-con li {
        float: none;
        width: 100%;
        height: auto;
        margin-right: 2%;
    }
.project-info ul.project-con li h2 {
    padding-left: 19px;
    font-size: 18px;
    font-weight: normal;
    padding-top: 20px;
   
    word-break: break-all;
}

.project-info ul.project-con0 li {
    float: left;
    position: relative;
    width: 100%;
   
    margin-right: 0px; padding-left: 0px;
   
}

.project-info ul.project-con0 li img{ width:100%; height:100%;}
.project-info ul.project-con0 li a {
    display: block;
    background: #fff; color: #1b1b1b;
}
    .project-info ul.project-con li img {
        width: 100%;
    }

    .project-bg {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        width: 100%;
        height: 100%;
        background: rgba(194, 162, 79, 0.4);
    }

    .news-page ul li:nth-child(4) {
        display: none;
    }

    .news-page ul li:nth-child(5) {
        display: none;
    }

}

/* service */
.service {
    width: 1280px;
    margin: 0 auto;
    padding-top: 6px;
    height: auto;
}

.service ul li {
    float: left;
    margin-right: 11px;
    margin-top: 11px;
    width: 415px; height: 494px;
   
    background: #fff;
}
.service ul li img{ width:415px; height:378px;}
.service a{ display: block; }
.service li h2 {
    padding-left: 19px;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: normal;
    word-break: break-all;
    padding-top: 6px;
    padding-bottom: 6px;
}

.service li p {
    padding: 0 22px;
    font-size: 14px;
    color: #7d7d7d;
    line-height: 24px;
}

.service li.cr {
    background: #ba8f1f;
}


@media screen and (max-width: 768px) and (min-width: 321px) {
.service { width: 90%; }
.service ul li img{ width:100%; height:100%;}
.service ul li {
    float: left;
    margin-right: 11px;
    margin-top: 21px;
    width: 100%;
    height: 100%;
    background: #fff;
}

.service li h2 {
    padding-left: 2%;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: normal;
    word-break: break-all;
    padding-top: 6px;
    padding-bottom: 6px;
}
.service li p {
    padding: 0 3%;
    font-size: 14px;
    color: #7d7d7d;
    line-height: 24px;
}
}
/* news */
.news {
    width: 1280px;
    margin: 0 auto;
    padding-top:0px;
    height: auto;
}

.news a {
    display: block;
    background: #fff;
    color: #1b1b1b;
    padding: 0;  height: 139px; overflow: hidden;
}

.news a.cr {
    background: #d2b363; color: #fff; height: 139px; overflow: hidden;
} 

.news ul li { 
    float: left;
    position: relative;
    margin-right: 11px;
    margin-top: 21px;
    width: 415px;
    height: 436px;
    background: #fff;
}

.news li h2 {
    padding-left: 19px;
    font-size: 18px;
    font-weight: normal;
    word-break: break-all;
    padding-top: 6px;
    padding-bottom: 6px;
}

.news li img {
    padding: 18px 18px 0px 18px; width: 378px; height: auto;
}

.news li p {
    padding: 0 22px;
    line-height: 24px; font-size: 14px;
}

.news li p.look {
    color: #fff;
    text-align: center;
    background: #d2b363;
    height: 34px; padding:0;
    line-height: 34px; position: absolute; left: 0; bottom: -14px; width:415px; 
}

.news-bg {
    position: absolute;
    left: 18px;
    top: 206px;
    width: 60px;
    height: 56px;
    background: rgba(197, 48, 38, 0.9);
}

.news-bg span {
    display: block;
    padding-top: 11px;
    font-size: 16px;
    position: relative;
    color: #fff;
    text-align: center;
}

.news-bg span b {
    position: absolute;
    top: 11px;
    left: 41px;
    font-size: 10px;
    color: #fff;
}

.news-bg samp {
    display: block;
    text-align: center;
    font-size: 18px;
    color: #fff;
}
@media screen and (max-width: 768px) and (min-width: 321px) {
	.news{ width: 90%; }
	.news li img {
     width: 100%; height: auto;
}
	.news ul li {
    float: none;
    position: relative;
    margin-right: 0;
    margin-top: 21px;
    width: 100%;
    height: 100%;
    background: #fff;
}
.news li h2 {
    padding-left: 0;
}
.news li img {
    padding: 0px 0% 0px 0%;
}
.news li p {
    padding: 0 2%;
    
}
.news-bg {
    position: absolute;
    left: 0px;
    top: 153px;
    width: 60px;
    height: 56px;
    background: rgba(197, 48, 38, 0.9);
}
.news li p.look {
    color: #fff;
    text-align: center;
    background: #d2b363;
    height: 34px; padding:0;
    line-height: 34px; position: absolute; left: 0; bottom: -14px; width:100%; 
}
}
/* publish */
.publish {
    width: 1280px;
    margin: 0 auto;
    padding-top: 6px;
    height: auto;
}

.publish ul li {
    float: left;
    margin-right: 11px;
    margin-top: 11px;
    width: 415px;
   
    background: #fff;
}
.publish a{ display: block; }
.publish li h2 {
    padding-left: 19px;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: normal;
    word-break: break-all;
    padding-top: 6px;
    padding-bottom: 6px;
}

.publish li p {
    padding: 0 22px;
    font-size: 14px;
    color: #7d7d7d;
    line-height: 24px;
}
.publish li img{ width: 415px; height: 264px; }
.publish li.cr {
    background: #ba8f1f;
}

.publish p.look-publish {
    margin-left: 22px;
    color: #ba8f1f;
    text-align: center;
    border: 1px solid #d2b363;
    width: 90px;
    height: 30px;
    line-height: 30px;
}

@media screen and (max-width: 768px) and (min-width: 321px) {

.publish { width: 90%; }
.publish li img{ width: 100%; height: 264px; }

.publish ul li {
    float: left;
    margin-right: 11px;
    margin-top: 21px;
    width: 100%;
    height: 100%;
    background: #fff;
}

.publish li h2 {
    padding-left: 2%;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: normal;
    word-break: break-all;
    padding-top: 6px;
    padding-bottom: 6px;
}
.publish li p {
    padding: 0 3%;
    font-size: 14px;
    color: #7d7d7d;
    line-height: 24px;
}

.publish p.look-publish {
    margin-left: 3%;
    color: #ba8f1f;
    text-align: center;
    border: 1px solid #d2b363;
    width: 90px;
    height: 30px;
    line-height: 30px;
}

}
/* partner */
.partner {
    width: 1280px;
    margin: 0 auto;
    padding-top: 6px;
    height: auto;
}

.partner ul li {
    float: left;
    position: relative;
    padding-top: 0;
    margin-right: 11px;
    margin-top: 11px;
    width: 244px;
    background: #fff;
}
.partner ul li img{ width: 244px; height:214px; }

.partner li h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px;
    text-align: center;
    background: #d2b363;
    color: #FFF;
    height: 51px;
    line-height: 51px;
    padding: 0;
    font-weight: normal;
    word-break: break-all;
}

.partner_bg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 244px;
    height: 218px; overflow: hidden;
    background: rgba(194, 162, 79, 0.8)
}

.partner_bg p {
    color: #fff;
    font-size: 14px;
    padding: 10px; height: 186px; overflow: hidden;
    margin-top: 0;
}
@media screen and (max-width: 768px) and (min-width: 321px) {
.partner {
    width: 90%;
}
.partner ul li img{ width: 100%; height: 100%; }
.partner ul li {
    float: none;
    position: relative;
      margin-right: 0px;
      width: 100%;
    background: #fff;
}
.partner_bg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 85%;
    background: rgba(194, 162, 79, 0.8)
}

.partner_bg p {
    color: #fff;
    font-size: 14px;
    padding: 2%;
}

}
/* job */
.job-show {
    width: 1280px;
    height: 282px;
    background: #bc9a44;
    margin: 0px auto; 

    
}

.job-show ul li {
    float: left;
    width: 426px;
    position: relative;
}

.job-show ul li h1 {
    text-align: center;
    padding-top: 22px;
    color: #fff;
    font-size: 22px;
    min-height:60px;
    margin-top: 0;
}

.job-show ul li p {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 20px 43px 0px 43px;
}

.line {
    position: absolute;
    top: 32px;;
    left: 425px;
}

.job {
    width: 1280px;
    margin: 15px auto;
    padding-bottom: 30px;
    background: #fff;
    padding-top: 17px;
    height: auto;
}

.job h1 {
    font-size: 30px;
    color: #313131;
    padding: 40px 0;
    text-align: center;
}

.job ul li {
    float: left;
    padding-top: 0;
    margin-left: 29px;
    margin-top: 21px;
    width: 385px; height: 259px;
    border: 1px solid #d2d2d2;
}

.job ul li h2 {
    background: #7f7c79;
    color: #fff;
    height: 55px;
    line-height: 55px;
    padding-left: 12px;
}

.job ul li p {
    padding-left: 12px;
    line-height: 24px;
    color: #434343;
    font-size: 14px;
}

.job ul li a {
       margin-bottom: 43px;
    display: block;
    width: 96px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background: #e0bf69;
    font-size: 14px;
    color: #fff; float:right;  margin-right:12px;
}
@media screen and (max-width: 768px) and (min-width: 321px) {
.job-show {
    width: 90%;
    height: 100%;
 
}

.job-show ul li {
    float: none;
    width: 100%;
    position: relative;
}
.job-show ul li p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    padding: 29px 5% 0px 5%;
}
.line { display: none;
    
}
.job {
    width: 90%;
   
}
.job ul li {
    float: none;
    padding-top: 0;
    margin-left: 0;
    margin-top: 21px;
    width: 100%;
    border: 0; height: 265px;
}
.job ul li h2 { 
  padding-left: 0; width: 100%;
 }
}
/* show */
.show {
    width: 1280px;
    margin: 0px auto;
    padding-bottom: 30px;
    padding-top: 17px;
    height: auto;
}

.show-fl {
    float: left;
    width: 925px;
    height: auto;
    background: #fff;
}

.show-fr {
    float: right;
    width: 340px;
    background: #fff;
}

.show-fr h2 {
    padding-left: 12px;
    font-size: 18px;
    color: #fff;
    background: #c2a049;
    height: 47px;
    line-height: 47px;
}

.show-fr ul li {
    padding: 12px;
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}

.show-fr ul li img {
    display: inline-block;
    padding: 0px; float: left; width:143px; height:123px;
}

.news-info {
    float: left;
    width: 155px;
    margin-top: -12px; margin-left: 12px;
}

.news-info h1 { height: 18px; overflow: hidden;
    font-size: 14px;
    color: #1b1b1b;
    padding: 0;
}

.news-info p {
    font-size: 14px;
    color: #7d7d7d;
    line-height: 18px;
    padding: 0;
}

.news-info a {
    color: #7d7d7d;
    text-align: center;
    display: block;
    width: 75px;
    height: 27px;
    line-height: 27px;
    border: 1px solid #909090;
}

.news-info a:hover {
    color: #fff;
    background: #d2b363;
    border: 0;
}

.show-fr a.more {
    margin: 12px 0px;
    text-align: center;
    display: block;
    font-size: 17px;
    color: #313131;
}

.show-fr a.more:hover {
    color: #d09a0f;
}

.show-bg {
    width: 143px;
    height: 123px;
    position: absolute;
    top: 12px;
    left: 12px;
    background: rgba(255, 255, 255, 0.2);
}

.news-info0 h1 {
    font-size: 14px;
    color: #997006;
    padding: 0;
}

.news-info0 p {
    font-size: 14px;
    color: #7d7d7d;
    line-height: 18px;
    padding: 0;
}

.news-info0 a {
    color: #7d7d7d;
    text-align: center;
    display: block;
    width: 75px;
    height: 27px;
    line-height: 27px;
    border: 1px solid #909090;
}

.news-info0 a:hover {
    color: #fff;
    background: #d2b363;
    border: 0;
}

.show-fl h1 {
    font-size: 25px;
    color: #29272a;
    padding-left: 41px;
}

.show-fl img {
    display: inline-block;
    padding-left: 41px;
}

.show-fl p {
    line-height: 24px;
    font-size: 16px;
    color: #29272a;
    padding: 0 41px;
}

.show-text {
    float: right;
    width: 506px;
}

.show-text0 {
    float: left;
    width: 506px;
}

.show-link {
    width: 299px;
    margin: 70px auto;
}

.show-fl h2 {
    text-align: center;
    font-size: 25px;
    color: #29272a;
    padding-top: 20px;
}

.show-fl time {
    display: block;
    text-align: center;
    margin-top: 20px;
    color: #313131;
    border-bottom: 1px solid #cdcdcd;
    width: 851px;
    padding-bottom: 20px;
}

.show-link {
    padding-bottom: 30px;
}

.show-link a {
    display: block;
    float: left;
    text-align: center;
    margin-right: 12px;
    width: 127px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #313131;
    border: 1px solid #313131;
}

.show-link a:hover {
    color: #b28850;
    border: 1px solid #b28850
}
@media screen and (max-width: 768px) and (min-width: 321px) {
.show {
    width:90%; height:100%;
}
.show-fl{ width: 100%; float: none; padding-bottom: 10px; margin-bottom: 20px; }
.show-fr{ width: 100%; float: none; }
.show-fr img{ float: left; }
.show-text {
    float: none;
    width: 90%;
    padding:0 6%;
}
.show-fl p { width: 90%;
    line-height: 24px;
    font-size: 16px;
    color: #29272a;
    padding: 0 6%;
}
.show-fl p img{ width: 100%;  padding-left: 0; }
.news-info {
    float: left; margin-left: 1%;
    width: 152px;
    margin-top: -12px;
}
.show-fl time {
    display: block;
    text-align: center;
    margin-top: 20px;
    color: #313131;
    border-bottom: 1px solid #cdcdcd;
    width:90%;
    padding-bottom: 20px;
}
.show-link {
    width: 73%;
    margin: 20px auto;
}
.show-link a { width: 42%; }
.case-info{ display: none; }
}
/* fangda */
.avatar {
    position: relative;
}

.avatar {
    display: block;
    height: 222px;
    overflow: hidden;
    width: 299px;
}

.tv_hot .avatar img {
    height: 222px;
}

.avatar:hover img {
    transform: scale(1.3);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.3);
    -webkit-transform: all 1s ease 0s;
}
/* feedback */
.feedback-bg{
 position: fixed;
  top:0; 
  left: 0;
  width: 100%; 
  z-index: 10000; 
  height: 1080px;
  background: rgba(0,0,0,0.75);  display: none;
}
.feedback{ width: 447px;
 height: 318px;
  position:absolute; 
  top:50%;
  left: 50%;
  margin-left:-223px;
  margin-top: -159px;
  background: rgba(235,235,235,0.75);
  padding: 0 26px;
 }
 .feedback input{ height: 35px; line-height: 35px; font-size: 14px; width: 347px;  }
 .feedback textarea{ width: 347px; height: 120px;  }
 #sub{ width:99px; height: 36px; background: #d2b363; border:0; font-size: 16px; color: #fff;}
.feedback img{ position: absolute; top:3px; left: 480px; cursor: pointer; }

.case{overflow:hidden;width:1280px;margin:0 auto;}
.case_box{position:relative;margin:0px auto 0px;width:1280px;height:600px;overflow:hidden}
.case_box p{z-index:2;position:absolute;text-indent:-9999px;width:50px;height:67px;top:40%;cursor:pointer}
.case_box .prev{text-indent:-9999px;background:url(../images/left-arrow.png) no-repeat;left:0px}
.case_box .next{background:url(../images/right-arrow.png) no-repeat;top:40%;right:0px}
.case_box ul{position:absolute;height:600px;overflow:hidden;top:0px;left:0px}
.case_box ul li{width:1280px;float:left;height:600px}


.case_box ul li.case_1{background:url(../images/foot-banner.jpg) no-repeat center top}
.case_box ul li.case_2{background:url(../images/foot-banner02.jpg) no-repeat center top}
.case_box ul li.case_3{background:url(../images/foot-banner03.jpg) no-repeat center top}
.case_box ul li.case_1 a{ color:#444; }

.case_box ul li.case_2 dl{margin-top:150px}
.case_box ul li.case_3 dl{margin-top:135px}
.case_box ul li.case_4 dl{margin-top:110px}
.case_box ul li.case_5 dl{margin-top:120px}
.case_box ul li.case_6 dl{margin-top:115px}

.case-con dd{line-height:22px; padding:0 0 0 85px}

@media screen and (max-width: 768px) and (min-width: 321px) {
.case{ display: none; }

.feedback-bg{
 position: fixed;
  top:0; 
  left: 0;
  width: 100%; 
  z-index: 10000; 
  height: 1080px;
  background: rgba(0,0,0,0.75);  display: none;
}
.feedback{ width:75%;
 height: 400px;
  position:absolute; 
  top:20%;
  left:64% ;
  
  background: rgba(235,235,235,0.75);
  padding: 0 8%;
 }
 .feedback input{ height: 35px; line-height: 35px; font-size: 14px; width:100%;  }
 .feedback textarea{ width: 100%; height: 120px;  }
 #sub{ width:99px; height: 36px; background: #d2b363; border:0; font-size: 16px; color: #fff;}
.feedback img{ position: absolute; top:3px; left: 90%; cursor: pointer; }



}